Description: Temporarily drop openstackdocstheme sphinx extension
  until sphinx>=1.6.2 is available.
Author: Corey Bryant <corey.bryant@canonical.com>
Forwarded: no
Last-Update: 2017-08-15

--- a/doc/source/conf.py
+++ b/doc/source/conf.py
@@ -31,7 +31,7 @@
     'sphinx.ext.autodoc',
     'sphinx.ext.doctest',
     'sphinx.ext.coverage',
-    'openstackdocstheme',
+    #'openstackdocstheme',
 ]
 
 # openstackdocstheme options
@@ -39,7 +39,7 @@
 bug_project = 'python-troveclient'
 bug_tag = ''
 html_last_updated_fmt = '%Y-%m-%d %H:%M'
-html_theme = 'openstackdocs'
+#html_theme = 'openstackdocs'
 
 templates_path = ['_templates']
 
